#################################################
#
#  (C) 2016 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### other data ################################
install(
  FILES
    tellico-printing.xsl
    tellico-by-author.xsl
    tellico-by-title.xsl
    tellico2html.xsl
    shadowAlpha.png
    cassette-logo.png
    cd-logo.png
    dvd-logo.png
    record-logo.png
    vhs-logo.png
    tellico-common.xsl
    mods2tellico.xsl
    amazon2tellico.xsl
    MARC21slim2MODS3.xsl
    MARC21slimUtils.xsl
    pubmed2tellico.xsl
    tellico2onix.xsl
    UNIMARC2MODS3.xsl
    tellico2html.js
    yahoo2tellico.xsl
    isbndb2tellico.xsl
    bluray-logo.png
    hddvd-logo.png
    gcstar2tellico.xsl
    xmp2tellico.xsl
    crossref2tellico.xsl
    arxiv2tellico.xsl
    referencer2tellico.xsl
    delicious2tellico.xsl
    welcome.html
    unixref2tellico.xsl
    discogs2tellico.xsl
    tellico2gcstar.xsl
  DESTINATION
    ${DATA_INSTALL_DIR}/${CMAKE_PROJECT_NAME}
)


##### directories ###############################

add_subdirectory( entry-templates )
add_subdirectory( report-templates )
